<?php
$z[0]=Array("field","重庆方言歌曲,重庆方言,重庆话",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言歌曲歌词，重庆话版冲动的惩罚下载。 重庆方言歌曲 ：冲动的惩罚 那夜我喝麻老满街到处走。不断的乱挝{踢} 只看到金马门口有个女娃说我恩是哈 你给老子爬，我日你屋妈",71,278);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言歌曲歌词，重庆话版冲动的惩罚下载",280,358);
$z[2][4]['name']="title";
$z[3]=Array("field","",360,399);
$z[3][4]['name']="writer";
$z[4]=Array("field","",401,440);
$z[4][4]['name']="source";
$z[5]=Array("field","",442,482);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言歌曲歌词，重庆话版冲动的惩罚下载。<br />\r\n<br />\r\n<br />\r\n<br />\r\n重庆方言歌曲<b>：冲动的惩罚</b><br />\r\n<br />\r\n那夜我喝麻老满街到处走。不断的乱挝{踢}<br />\r\n只看到金马门口有个女娃说我恩是哈<br />\r\n你给老子爬，我日你屋妈<br />\r\n是不是你今天晚上想着老子打<br />\r\n我身高1米6身体像排骨<br />\r\n但我打起架来下手一样黑毒。我问你怕不怕<br />\r\n你要明白我没给你乱吹<br />\r\n直到我话一说完的哪一刻起。她摸出手机<br />\r\n我说哈婆娘你在打110还是喊杂皮<br />\r\n她回过头一笑我在喊男的<br />\r\n有中你逗在这儿给我等到起<br />\r\n我心头有点虚脸上要稳起<br />\r\n过了哈哈就来了黑大一脱人。这哈我着老<br />\r\n早知道刚刚我逗该巴起来就跑<br />\r\n有个男人过来问哪个女的撒子事<br />\r\n她流眼抹泪说我刚刚决老她<br />\r\n那男的眼睛瞪转头就把我恨<br />\r\n就马上朝我面前狂奔<br />\r\n可是不管我的脸上表情扎得有好稳<br />\r\n我还是没得办法保持造型平稳<br />\r\n我两脚打闪闪全身都被黑软<br />\r\n我居然连闪的力气都感觉没得<br />\r\n我说哥哥莫急先听我给你慢慢解释<br />\r\n不是妹妹漂亮我也不会和她搭白<br />\r\n她身材相当好脸巴又黑乖巧<br />\r\n有这样的女人真是你的福分<br />\r\n脸一笑对我说你娃儿说话真是要得<br />\r\n新西兰喝红酒去不去我们请客<br />\r\n我左手端红酒雪茄跟到抽<br />\r\n{这是对冲动最好的惩罚}<br />\r\n还点了首歌叫&ldquo;冲动的惩罚&rdquo;\r\n      \r\n</br>",484,1730);
$z[6][4]['name']="body";
$z[7]=Array("field","",1732,1771);
$z[7][4]['name']="litpic";

?>